body {
  background-color: #333333;
  color: #fcf7e0;
  font-size: 12pt;
}

hr {
  border: 2px solid #aebd57;
  width: 500px;
  margin: auto;
}

.myIcons {
  width: 150px;
}

.myIcons2 {
  width: 200px;
}

.myIcons3 {
  height: 400px;
}

.centerCol {
  max-width: 1000px;
  margin: auto;
}

.iconRow {
  max-width: 300px;
}

.nav {
  background-color: #b2b2b2;
  color: #333333;
}

.navItem:hover {
  background-color: #df9041 !important;
  color: #fcf7e0 !important;
}

.imghead {
  display: block;
  padding: 10px;
  margin: auto;
  max-width: 800px;
  width: 95%;
}

h2 {
  color: #df9041;
}

h3 {
  color: #f4d968;
}

h4 {
  color: #f4d968;
}

.intro-para {
  text-align: left;
  max-width: 700px;
}

hr {
  border: 2px solid #aebd57;
  width: 500px;
  margin: auto;
}

footer {
  background-color: #b2b2b2;
  color: #333333;
  padding: 25px;
}

a {
  color: #828bce;
}

a:hover {
  color: #e35f5f;
}
